Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Std 0 Class-Std-0.013 0.013 -
Clone 0 Clone-0.38 0.38 -
IPC::Cmd 0 IPC-Cmd-0.96 0.96 5.009005
Memoize 0 Memoize-1.03 1.03 5.007003
Net::Telnet 0 Net-Telnet-3.04 3.04 -
Params::Validate 0 Params-Validate-1.24 1.24 -
Regexp::Common 0 Regexp-Common-2016060801 2016060801 -
perl 5.10.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009
Test::Exception 0 Test-Exception-0.43 0.43 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009